| Version: 3.0.4

Public Attributes | List of all members
wxAnyValueBuffer Union Reference

`#include </usr/src/ports/wxWidgets3.0/wxWidgets3.0-3.0.4-1.x86_64/src/wxWidgets-3.0.4/interface/wx/any.h>`

## Detailed Description

Type for buffer within wxAny for holding data.

## Public Attributes
void * | m_ptr
wxByte | m_buffer [WX_ANY_VALUE_BUFFER_SIZE]

## Member Data Documentation

## ◆ m_buffer

wxByte wxAnyValueBuffer::m_buffer[WX_ANY_VALUE_BUFFER_SIZE]

## ◆ m_ptr

void* wxAnyValueBuffer::m_ptr